.vc_single_image-img.attachment-full[alt="big-logo"] {
  position: absolute;
  width: 475px;
  height: 82px;
  top: 0;
  left: 50%;
  margin: 0 0 0 -237.5px;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d; }

.big_logo {
  position: relative;
  height: 82px;
  -webkit-perspective: 500px;
          perspective: 500px;
  -webkit-perspective-origin: 50% 0;
          perspective-origin: 50% 0;
  pointer-events: none; }

.birds_wrap {
  z-index: 0;
  position: absolute;
  display: block !important;
  width: calc(50% - 100px);
  height: 250px;
  top: 200px;
  right: 0;
  overflow: hidden;
  pointer-events: none; }
  .birds_wrap.mod_2 {
    right: auto;
    left: 0; }

.birds_block_v2,
.birds_block {
  z-index: 999;
  position: absolute;
  width: 238px;
  height: 112px;
  top: 100px;
  left: 100%; }

.birds_block_v2 {
  left: auto;
  right: 100%; }

.bird_el {
  position: absolute;
  width: 30px;
  height: 30px; }
  .bird_el:nth-child(12) {
    left: 169px;
    top: 53px; }
  .bird_el:nth-child(11) {
    left: 13px;
    top: 7px; }
  .bird_el:nth-child(10) {
    left: 81px;
    top: 27px; }
  .bird_el:nth-child(9) {
    left: 25px;
    top: 96px; }
  .bird_el:nth-child(8) {
    left: 190px;
    top: 60px; }
  .bird_el:nth-child(7) {
    left: 188px;
    top: 72px; }
  .bird_el:nth-child(6) {
    left: 184px;
    top: 107px; }
  .bird_el:nth-child(5) {
    left: 120px;
    top: 73px; }
  .bird_el:nth-child(4) {
    left: 57px;
    top: 7px; }
  .bird_el:nth-child(3) {
    left: 145px;
    top: 22px; }
  .bird_el:nth-child(2) {
    left: 2px;
    top: 56px; }
  .bird_el:nth-child(1) {
    left: 10px;
    top: 24px; }
  .bird_el.mod_2:nth-child(12) {
    left: 135px;
    top: 54px; }
  .bird_el.mod_2:nth-child(11) {
    left: 193px;
    top: 37px; }
  .bird_el.mod_2:nth-child(10) {
    left: 167px;
    top: 118px; }
  .bird_el.mod_2:nth-child(9) {
    left: 181px;
    top: 76px; }
  .bird_el.mod_2:nth-child(8) {
    left: 113px;
    top: 79px; }
  .bird_el.mod_2:nth-child(7) {
    left: 100px;
    top: 45px; }
  .bird_el.mod_2:nth-child(6) {
    left: 40px;
    top: 75px; }
  .bird_el.mod_2:nth-child(5) {
    left: 73px;
    top: 72px; }
  .bird_el.mod_2:nth-child(4) {
    left: 11px;
    top: 24px; }
  .bird_el.mod_2:nth-child(3) {
    left: 170px;
    top: 77px; }
  .bird_el.mod_2:nth-child(2) {
    left: 200px;
    top: 33px; }
  .bird_el.mod_2:nth-child(1) {
    left: 16px;
    top: 90px; }

.notes_block {
  z-index: 0;
  position: absolute;
  width: 350px;
  height: 350px;
  top: 310px;
  left: 50%;
  margin: 0 0 0 50px;
  overflow: hidden;
  pointer-events: none; }

.note_el {
  position: absolute;
  width: 30.8px;
  height: 67.2px;
  bottom: -67.2px;
  left: -30.8px;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxuczphPSJodHRwOi8vbnMuYWRvYmUuY29tL0Fkb2JlU1ZHVmlld2VyRXh0ZW5zaW9ucy8zLjAvIiB2ZXJzaW9uPSIxLjEiIHg9IjAiIHk9IjAiIHdpZHRoPSI5MyIgaGVpZ2h0PSIyMDEiIHZpZXdCb3g9IjAgMCA5MyAyMDEiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDkzIDIwMSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQogIDxwYXRoIGZpbGw9IiMzOUE1Q0UiIGQ9Ik0xNC4wNCAxMzIuNDVjMS43NyAwIDIuMzYgMCAxLjc3LTEuNDcgLTAuNTktMS4xOC0xLjc3LTEuNDgtMi45NS0yLjM2IC0xLjc3LTEuMTgtMy4yNC0zLjU0LTMuODMtNS42IC0wLjU5LTIuMDYtMC4yOS00LjEzIDAuNTktNi40OSAwLjg5LTIuMzYgMi4zNi00LjQzIDQuMTMtNi4xOWwwLjU5LTAuNTkgMjguMzIgNzkuMDZoLTAuMjljNC4xMyA3Ljk3IDE1LjY0IDEzLjI3IDI2LjI1IDkuNzMgMTEuMjEtNC4xMyAxNy43LTE0LjQ1IDE0LjQ1LTIzLjg5IC0zLjI0LTkuMTQtMTUuMDQtMTMuMjctMjYuMjUtOS40NCAtNS4wMiAxLjc3LTkuNzMgNC43Mi0xMS44IDcuNjdMMTQuNjMgODcuMzJsLTQuMTMgMi45NWMtMC4yOSAwLjMtMS4xOCAwLjU5LTIuNjUgMS43NyAtMS43NyAxLjQ4LTIuOTUgMy41NC0zLjU0IDQuNzIgLTIuMDYgMy41NC0zLjU0IDcuMzgtNC4xMyAxMS4yMSAtMC41OSA1LjYgMC4zIDExLjIxIDMuNTQgMTYuNTJDNi4zNyAxMjkuMiA5LjYxIDEzMi40NSAxNC4wNCAxMzIuNDUiLz4NCiAgPHBhdGggZmlsbD0iIzM5QTVDRSIgZD0iTTY1Ljk1IDEyMS44M2MxMS41IDMuNTQgMjMuMDEtMC44OSAyNS45Ni0xMC4zMnMtNC4xMy0xOS43Ni0xNS4zNC0yMy4zYy01LjAyLTEuNDctMTAuNjItMi4wNi0xNC4xNi0wLjg4TDg5LjI2IDAuNTlsLTUuMDEtMC4yOUM4My42NSAwIDgyLjc3IDAgODEgMGMtMi4zNiAwLjMtNC40MiAxLjE4LTUuNiAxLjQ4IC0zLjg0IDEuNDgtNy4zNyAzLjgzLTEwLjAzIDYuNDkgLTMuODMgNC40Mi02LjQ5IDkuNzMtNy4zNyAxNS42MyAtMC41OSA1LjAxIDAgOS43NCAzLjU0IDEyLjM5IDEuNDggMC44OSAyLjA3IDEuNDggMi4zNi0wLjI5IDAuMy0xLjQ3LTAuNTktMi4wNi0wLjg5LTMuNTQgLTAuNTktMi4wNi0wLjU5LTQuNzIgMC02Ljc4IDAuODktMi4wNiAyLjM2LTMuNTQgNC4xMy01LjAxIDIuMzYtMS40NyA0LjcyLTIuMDYgNy4zNy0yLjM2aDAuODlMNTAuNjEgOTguMjNsMCAwQzQ5LjE0IDEwNy4wOCA1NS4zMyAxMTguMjkgNjUuOTUgMTIxLjgzIi8+DQo8L3N2Zz4=) 0 0 no-repeat;
  background-size: contain; }

.school_fish_wrap {
  z-index: 10;
  position: absolute;
  width: 350px;
  height: 210px;
  top: 1100px;
  left: 50%;
  margin: 0 0 0 0;
  -webkit-perspective: 500px;
          perspective: 500px;
  -webkit-perspective-origin: 50% 0;
          perspective-origin: 50% 0;
  pointer-events: none; }

.school_fish_block {
  position: absolute;
  width: 219.8px;
  height: 112px;
  top: 100%;
  left: 100%;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-perspective: 500px;
          perspective: 500px;
  -webkit-perspective-origin: 50% 0;
          perspective-origin: 50% 0; }

.fish_el {
  position: absolute;
  width: 46.2px;
  height: 22.4px;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWxuczphPSJodHRwOi8vbnMuYWRvYmUuY29tL0Fkb2JlU1ZHVmlld2VyRXh0ZW5zaW9ucy8zLjAvIiB2ZXJzaW9uPSIxLjEiIHg9IjAiIHk9IjAiIHdpZHRoPSIyMDEiIGhlaWdodD0iOTkiIHZpZXdCb3g9Ii0wLjUgLTAuNiAyMDEgOTkiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgLTAuNSAtMC42MDIgMjAxIDk5IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCiAgPHBhdGggZmlsbD0iIzI5MjM1YyIgZD0iTTE5My45OSA1MC45Yy0zLjIxIDguNDItOS42MiAxMi4wMi0xMS42MiAxOS4yNEMxODUuMTcgNzkuNzYgMTk1LjE5IDg1Ljc3IDIwMCA5OC4yYy04LjgyLTYuNDEtMTYuMDMtMTAuODItMjIuMDQtMTYuNDMgLTEwLjgyLTEwLjAyLTIzLjY1LTEzLjIzLTM4LjA4LTEyLjgyIC02LjAxIDMuMjEtOS42MiA4LjQyLTEzLjYzIDE0LjQzIC04LjQyLTIuNC0xMi4wMi0xMC40Mi0xOC44NC0xNC40MyAtNi4wMS0xLjItMTIuODMgMS4yLTE4Ljg0LTIgLTIgMi44MSAyIDUuNjEtMiA4LjQyQzgwLjU2IDY0LjkzIDY5Ljc0IDYyLjkzIDU5LjMyIDU5LjcyYy0xNi4wMy00LjgxLTMyLjQ3LTkuNjItNDYuNDktMTkuNjRDNi40MSAzNi4wNyAwLjQgMzEuMjYgMCAyMS42NCAxMi44MyAxMS4yMiAyOC40NiAxMC4wMiA0My42OSA4LjQyczMwLjQ2IDEuNiA0My42OSA3LjYyQzk0LjE5IDExLjYyIDk0LjU5IDMuMjEgMTAwLjYgMGM2LjgxIDEwLjgyIDEwLjAyIDI0LjQ1IDIxLjI0IDMxLjI2IDEwLjQyIDYuNDEgMjIuNDUgMTAuNDIgMzMuNjcgMTYuNDNDMTY3LjU0IDU0LjExIDE3OS45NiA1Mi45MSAxOTMuOTkgNTAuOSIvPg0KPC9zdmc+) 0 0 no-repeat;
  background-size: contain;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d; }
  .fish_el:nth-child(26) {
    left: 99px;
    top: 106px; }
  .fish_el:nth-child(25) {
    left: 296px;
    top: 80px; }
  .fish_el:nth-child(24) {
    left: 325px;
    top: 25px; }
  .fish_el:nth-child(23) {
    left: 273px;
    top: 48px; }
  .fish_el:nth-child(22) {
    left: 363px;
    top: 133px; }
  .fish_el:nth-child(21) {
    left: 7px;
    top: 109px; }
  .fish_el:nth-child(20) {
    left: 170px;
    top: 50px; }
  .fish_el:nth-child(19) {
    left: 226px;
    top: 29px; }
  .fish_el:nth-child(18) {
    left: 141px;
    top: 138px; }
  .fish_el:nth-child(17) {
    left: 73px;
    top: 49px; }
  .fish_el:nth-child(16) {
    left: 296px;
    top: 3px; }
  .fish_el:nth-child(15) {
    left: 142px;
    top: 137px; }
  .fish_el:nth-child(14) {
    left: 288px;
    top: 59px; }
  .fish_el:nth-child(13) {
    left: 8px;
    top: 42px; }
  .fish_el:nth-child(12) {
    left: 173px;
    top: 17px; }
  .fish_el:nth-child(11) {
    left: 287px;
    top: 9px; }
  .fish_el:nth-child(10) {
    left: 175px;
    top: 64px; }
  .fish_el:nth-child(9) {
    left: 218px;
    top: 49px; }
  .fish_el:nth-child(8) {
    left: 76px;
    top: 122px; }
  .fish_el:nth-child(7) {
    left: 101px;
    top: 61px; }
  .fish_el:nth-child(6) {
    left: 194px;
    top: 9px; }
  .fish_el:nth-child(5) {
    left: 82px;
    top: 39px; }
  .fish_el:nth-child(4) {
    left: 42px;
    top: 84px; }
  .fish_el:nth-child(3) {
    left: 62px;
    top: 29px; }
  .fish_el:nth-child(2) {
    left: 255px;
    top: 73px; }
  .fish_el:nth-child(1) {
    left: 54px;
    top: 87px; }

.fireworks_block {
  z-index: 0;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 334px;
  left: 56%;
  margin: 0 0 0 25px;
  pointer-events: none; }

.fireworks_el {
  position: absolute;
  top: 50%;
  left: 50%;
  background-size: contain;
  background-position: 0 0;
  background-repeat: no-repeat; }
  .fireworks_el.mod_1 {
    width: 42em;
    height: 44.1em;
    top: -75%;
    left: 217%;
    font-size: 4px;
    margin: -22.05em 0 0 -21em;
    background-image: url(../i/icons/FIREWORK_1.svg); }
  .fireworks_el.mod_2 {
    width: 36.7em;
    height: 35.4em;
    font-size: 5px;
    margin: -17.7em 0 0 -18.35em;
    background-image: url(../i/icons/FIREWORK_2.svg); }
  .fireworks_el.mod_3 {
    width: 31.7em;
    height: 30.5em;
    top: 230%;
    left: 10%;
    font-size: 5px;
    margin: -15.25em 0 0 -15.85em;
    background-image: url(../i/icons/FIREWORK_3.svg); }
